Bug 152101

Summary: [MAINTAINER] sysutils/luckybackup: Update to 0.4.4
Product: Ports & Packages Reporter: Jason E. Hale <bsdkaffee>
Component: Individual Port(s)Assignee: Beech Rintoul <beech>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
2010-11-10-luckybackup.diff none

Description Jason E. Hale 2010-11-10 10:40:13 UTC
Update sysutils/luckybackup to version 0.4.4

How-To-Repeat: Use attached diff.
Comment 1 Beech Rintoul freebsd_committer 2010-11-12 06:22:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2010-11-13 13:27:10 UTC
beech       2010-11-13 13:27:05 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/luckybackup Makefile distinfo 
  Log:
  Update to 0.4.4
  
  PR:     152101
  Submitted by:   Jason E. Hale (bsdkaffee@gmail.com)
  Approved by:    itetcu (mentor)
  
  Revision  Changes    Path
  1.10      +1 -1      ports/sysutils/luckybackup/Makefile
  1.8       +2 -3      ports/sysutils/luckybackup/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2010-11-13 13:27:34 UTC
State Changed
From-To: open->closed

Committed, Thanks!